/* No comment provided by engineer. */
"Custom" = "Custom";

/* No comment provided by engineer. */
"Démarre" = "Démarre";

/* No comment provided by engineer. */
"Forest stream" = "Forest stream";

/* No comment provided by engineer. */
"Fun" = "Fun";

/* No comment provided by engineer. */
"It's time!" = "It's time!";

/* No comment provided by engineer. */
"Nature" = "Nature";

/* No comment provided by engineer. */
"Time's up for \(name)!" = "Time's up for \(name)!";

/* No comment provided by engineer. */
"Train horn" = "Train horn";

/* No comment provided by engineer. */
"Your \(duration.minuteSecond) countdown is over!" = "Your \(duration.minuteSecond) countdown is over!";

